/* ///////////////////  AUTHOR  //////////////////// */
/* ||||||||| Nathalie Vergères | Atypique |||||||||| */
/* ||| www.atypique.ch | info@atypique.ch | 2007 ||| */
/* ///////////////////////////////////////////////// */


/* /// HTML BASIC TAGS ///////////////////////////// */

body{margin-top:0;}
body, table, td, tr, p, div, small, textarea, input, select, option, optgroup, fieldset, pre, h6 {
	font: 13px Arial, Verdana, Geneva, Helvetica, sans-serif;	 
	color: #740160;
}

td, tr, p, a, div, small {line-height: 1.5em;}

/* /// Title Tags /// */
h1, h2, h3, h4, h5 {font-family: "Georgia", serif; line-height: 1.5em; }

h1{font-size: 2.3em; color: #740160; margin-bottom:0; margin-top:45px;}
h2{font-size: 1.7em; color:#D2409D;  margin-top:15px; margin-bottom:15px;}
h3{font-size: 1.3em; color: #740160; margin-bottom:0; margin-top:25px;}

h4{font-size: 1.7em;}
h5{font-size: 1.5em;}
/* ////////////////// */

/* /// Link Tags /// */
a:link, a:active, a:visited, a:hover {font-family: Arial, Verdana, Geneva, Helvetica, sans-serif; color: #0E0078;}
a:hover {color: #D2409D;}
a.on { color: #D2409D!important; font-weight: bold; }

/* /// Form Tags /// */
label, input {cursor: pointer;}
input.field, textarea, select, input.button { padding-left:5px; padding-right:5px; border: 1px solid #740160; cursor: pointer; background-color: #FFFFFF;  }
textarea {background-color: #FFFFFF; padding:10px;}
input.button{font-weight: bold; font-size:14px;}

/* ///////////////// */

/* /// HR Tags /// */
div.hrLine {height: 1px; background: #740160; margin-top:2px;}
div.hrLine hr {display: none;}
hr {border: 1px solid #740160;}
/* ///////////////// */

small{font-size:0.8em; }
code{font: 1.2em "Courier New", sans-serif;}
cite, pre, blockquote, q {color: #3A0174; font-style: italic; line-height: 1.3em;}
abbr, acronym{cursor: help;}
fieldset{padding:5px;}

ul.specialbold {
	line-height: 2em;
	font-weight: bold;
}

/* /// NAV LEFT ///////////////////////////// */
#navleft {
		padding-left:15px;
	}
	
#navleft a:link, #navleft a:active, #navleft a:visited, #navleft a:hover {
font: italic bold 1em Georgia, "Times New Roman", Times, serif; 
color: #740160;
width:252px; height:26px; 
text-decoration: none;
display: block;

}
#navleft a.subnav:link, #navleft a.subnav:active, #navleft a.subnav:visited, #navleft a.subnav:hover, #navleft a.subnavon, #navleft div.subnavon {
font: italic bold 1em Georgia, "Times New Roman", Times, serif; 
color: #740160;
width:218px; height:26px; 
text-decoration: none;
display: block;
margin-top:1px;
margin-bottom:1px;
padding-left:34px;
padding-top:5px;
}
#navleft a.subnav:hover, #navleft a.subnavon, #navleft div.subnavon{
color: #D2409D; 
background: url(img/bg_subnav.png) repeat-x;
}

#navleft h3 {
font: bold 1em Georgia, "Times New Roman", Times, serif; 
color: #740160;
width:252px; height:26px; 
display: block;
margin-top:1px;
margin-bottom:1px;
padding-top:5px;
border-bottom: 1px dotted #740160;
border-top: 1px dotted #740160;
}

#navleft h4 {
font: bold 1em Arial, Verdana, Geneva, Helvetica, sans-serif;	 
color: #740160;
}

#navleft fieldset{
	border: 1px solid #D2409D;
	background-color:#FBF1F7;
	width:200px;
	margin-left:20px;
}

#navleft a.breves, #navleft a.breves:hover  {
font-family: Arial, Verdana, Geneva, Helvetica, sans-serif!important; 
color: #0E0078;
text-decoration: underline;  
font-style: normal;
font-weight: normal;
}

#navleft a.breves:hover {color: #D2409D;}

#navleft a.rss, #navleft a.plansite{
width:118px; 
height:30px; 
text-align:center;
background:url(http://www.agnodice.ch/squelettes/img/bt_rss.png) no-repeat;
padding-top:6px;
}

#navleft a.rss{background:url(http://www.agnodice.ch/squelettes/img/bt_rss.png) no-repeat;}
#navleft a.plansite{background:url(http://www.agnodice.ch/squelettes/img/bt_small.png) no-repeat;}

#navleft a.rss:hover{color: #D2409D; background: url(http://www.agnodice.ch/squelettes/img/bt_rss_on.png) no-repeat;}
#navleft a.plansite:hover{ color: #D2409D; background: url(http://www.agnodice.ch/squelettes/img/bt_small_on.png) no-repeat;}
.bordernav{
	
	background: url(http://www.agnodice.ch/squelettes/img/courbe_border.png) repeat-y;
	background-color:#E89FCE;
}
.bgnav{


	background: url(http://www.agnodice.ch/squelettes/img/courbe.png) no-repeat;
background-position: bottom left;
}
/* /// PAGE DE CONTENU ///////////////////////////// */
td.headerbg{
background: url(http://www.agnodice.ch/squelettes/img/bg_top_line.png) no-repeat;
background-position: top right;
}
td.bgpage{
background: url(http://www.agnodice.ch/squelettes/img/bg_agnodice.png) no-repeat;
background-position: top right;
}

td.bgpagehome{
background: url(http://www.agnodice.ch/squelettes/img/bg_agnodice_home.png) no-repeat;
background-position: top right;
}

#pagehome h1{ margin-top:0; font-weight: bold; 	}
#pagehome h3{text-align: left; font-weight: bold; font-size: 1.7em; color:#D2409D;  margin-top:15px; margin-bottom:15px;	}


#page, #pagehome{ 
padding-left:30px;
width:640px;
}

/*#pagehome p{ font-size: 24px; line-height: 1.2em;}*/
#pagehome p, #pagehome li{text-align: left; font-size: 16px; }
#page p {text-align: justify;}
#datearticle div{}
#search li {line-height:2em;}
ul.specialliste{line-height:2em;}

h2.specialdoc{
height:40px; 
border-bottom: 1px dashed #740160;
}

.contactbordert{
	border-top:1px dashed #740160;
}
	
.contactborderb{
	border-bottom:1px dashed #740160;
}

.contactborderok{
	border:1px dashed #740160;
	background-color: #FBF1F7;
}

